div.broadcaster-grey-box {
      background-color: #F4F4F4;
      padding: 35px 50px 35px 45px;
      width: 597px;
      height: 225px;
    }

    div.top-left-section {
      width: 597px;
      height: 225px;
      padding-right: 40px;
    }

    .b-section {
      margin-top: 30px !important;
    }

    .broadcaster-page {
      margin: 60px auto 90px auto !important;
    }

    h3.broadcaster-headline {
      font-size: 32px;
      color: #37444D;
    }

    p.light-grey-text {
      color: #5C6266;
      font-size: 15px;
      line-height: 22px;
      margin-bottom: 25px;
    }

    div.b-image {
      width: 380px;
    }

    div.broadcaster-grey-box-r {
      width: 650px;
      height: 225px;
    }

    a.teal-button-solid, .teal-button-solid {
      background-color: #36b4a7;
      padding: 7px 18px;
      color: #ffffff;
      text-transform: uppercase;
      font-size: 11px;
      letter-spacing: 0.1em;
      font-weight: 700;
      font-family: Helvetica Neue, sans-serif;
      border-radius: 2px 2px 2px 2px;
      -moz-border-radius: 2px 2px 2px 2px;
      -webkit-border-radius: 2px 2px 2px 2px;
      border: 0px none #000000;
      margin-right: 6px;
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
      box-shadow: 0 0 1px rgba(0, 0, 0, 0);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -moz-osx-font-smoothing: grayscale;
      overflow: hidden;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      -webkit-transition-property: color, background-color;
      transition-property: color, background-color;
    }

     a.teal-button-solid:hover, .teal-button-solid:focus {
      background-color: #0E8B7E;
      color: #ffffff;
      box-shadow: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
    }

    a.teal-button-outline {
      background-color: #ffffff;
      padding: 5px 18px;
      color: #36b4a7;
      text-transform: uppercase;
      font-size: 11px;
      letter-spacing: 0.1em;
      font-weight: 700;
      font-family: Helvetica Neue, sans-serif;
      border-radius: 2px 2px 2px 2px;
      -moz-border-radius: 2px 2px 2px 2px;
      -webkit-border-radius: 2px 2px 2px 2px;
      border: 2px solid #36b4a7;
      margin-right: 6px;
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
      box-shadow: 0 0 1px rgba(0, 0, 0, 0);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -moz-osx-font-smoothing: grayscale;
      overflow: hidden;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      -webkit-transition-property: color, background-color;
      transition-property: color, background-color;
    }

    a.teal-button-outline:hover {
      background-color: #36b4a7;
      color: #ffffff;
      border: none;
      padding: 7px 20px;
    }

    a.darkblue-box {
      background-color: #37444E;
      padding: 75px 35px 35px 35px;
      float: left;
      width: 300px;
      height: 225px;
      text-align: center;
      font-family: GoodWeb-Book,"Helvetica Neue",Helvetica,Arial,sans-serif;
      font-size: 26px;
      line-height: 31px;
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
      box-shadow: 0 0 1px rgba(0, 0, 0, 0);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -moz-osx-font-smoothing: grayscale;
      overflow: hidden;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      -webkit-transition-property: color, background-color;
      transition-property: color, background-color;
    }

    a.darkblue-box:hover {
      background-color: #2B343C;
    }

    .float-l {
      float: left;
    }

    .float-r {
      float: right;
    }

    h4.banner-text {
      color: #ffffff;
      font-size: 20px;
      font-family: GoodWeb-Book,"Helvetica Neue",Helvetica,Arial,sans-serif;
      padding-top: 24px;
    }

    .page-title {
      height: 348px;
      padding-top: 245px !important;
    }

    p.p-bold {
      font-weight: bold;
    }

    li.hide {
      display: none;
    }

    input.wufooform {
      width: 275px;
      height: 42px;
      margin-bottom: 15px;
      border: 1px solid #BBBBBB;
      border-radius: 3px;
      box-shadow: none;
      padding-left: 14px;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
    }

    input.wufooform:hover, input.wufooform:focus {
      border: 1px solid #36b4a7;
    }

	input.wufooform.error {
	  border: 1px solid #d45060;
	}
	
	span.wufooform.error {
	  display: none;
	  margin-top: -10px;
	  margin-bottom: 10px;
      color: #d45060;
      font-size: 13px;
      font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
      padding-left: 15px;
      letter-spacing: 0.02em;
	}
	
    .stationform {
        margin: 50px 0 120px 0;
    }

    h4.teal-caps-headline {
        color: #36b4a7;
        font-size: 18px;
        font-family: GoodWeb-Book,"Helvetica Neue",Helvetica,Arial,sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.05em;
    }